@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	border: 0;
	padding: 0;

}
body {
	font-family: PTSansRegular, Arial, Helvetica;

	font-weight: 100;
	color: #444;
	width: 100%;
	height: 100%;
	margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
h1, h2, h3, h4 {
    font-family: PTSansRegular, Arial, Helvetica; 
}
.menutext {
	font-family: PTSansRegular, Arial, Helvetica;
	color:#525A64;
}
img {
	max-width: 100%;
	height: auto;
	width: auto;
}
a {
	text-decoration: none;
	color: inherit;
}
.bold {
	font-weight: 900;
}
.alinks:hover {
    color:#D1181A;
}
.alinksred {
	color: #D1181A;
}
.alinksred:hover {
	color: #525A64;
}
.contactred {
	color: #D11919;
	font-weight: 900;
}
.contactred:hover {
	color:#444444;
}
.linkedin:hover {
	opacity: 0.6;
}
.linkedin2:hover {
	opacity: 0.6;
}
.portraitlink:hover {

	color: #d1181a;
}
@font-face {
	font-family: myFontCalibriregular;
	src:url("calibri-regular.ttf");
}
@font-face {
	font-family: myFontCalibrilight;
	src:url("Calibri-Light.ttf");
}
@font-face {
	font-family: myFontCalibribold;
	src:url("Calibri Bold.TTF");
}
@font-face {
	font-family: myFontlogo;
	src:url("Times-new-roman-bold.ttf");
}
@font-face {
  	font-family: myFontB;
	src:url(MYRIADAT.TTF);
}
.mainpagebuttons:hover {
	background-color: #525963;
	color: aliceblue;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.mainpagebuttonsgrey:hover {
	background-color: #C71514;
	color: aliceblue;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.arrow {
	padding: 0% 0% 0% 2%;
	display: inline-block;
	vertical-align: bottom;
	font-size: 15px;
	color:#7B7A7A;
}
.arrow:hover {
	color:#D11919;
}
/*sliding nav bar*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 12;
    top: 0;
    right: 0;
    background-color:#111112;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 120px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #f0f8ff;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color:#F71619;
}
.sitemaplist {
	text-align: center;
	list-style: none;
}
.sitemaplist2 {
	list-style: none;
}
.sitemaptitlesize {
	text-align: center;
}
.burger {
	font-family: myFontB;
}
/*Mobile device*/
@media only screen and (min-width: 320px) and (max-width: 767px){
.gemlogo {
	width: 198px;
	height: auto;
	float: none;
    margin-left: 0%;
    margin-top: 0%;
    z-index: 10;
	}
.gemlogo2 {
	width: 250px;
	height: auto;
	float: none;
    margin-left: 0%;
    margin-top: 3%;
	margin-right: 8%;
    z-index: 10;
	}
.logobar {
	height: 65px;
	padding: 2% 0% 1.5% 0%;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	text-align: center;
    filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
  box-shadow: 0 2px 14px -3px #222;
	}
.logobar2 {
	height: 65px;
	padding: 2% 0% 1.5% 0%;
	width: 100%;
	background-color: white;
	text-align: center;
    filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
  box-shadow: 0 2px 10px -3px #222;
	}
.logobar3 {
	height: 65px;
	padding: 2% 0% 1.5% 0%;
	width: 100%;
	background-color: white;
	text-align: center;
    filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
  box-shadow: 0 2px 10px -3px #222;
	}
.menutext {
    text-align:center;
    font-size: 1px;
    color:transparent;
    padding-right: 5%;
    }
.menutext2 {
    text-align:center;
    font-size: 1px;
    color:transparent;
    padding-right: 5%;
    }
/*Navigation*/
.sidenav .closebtn {
    position: absolute;
    top: 2%;
    left: 2%;
    font-size: 36px;
    
}
.navtitle {
	font-size: 22px;
	display: block;
	color:transparent;
	padding: 8px 8px 8px 32px;
}
.alinksred {
		color: transparent;
	}
.burger {
	position: fixed;
	right: 0;
	margin-right: 6%;
	top: 1.8%;
	z-index: 30;
	border: thick #4F9890;
	color:#111112;
} 
.homepagebackground {
    background:url("images/diamondbackgroundaprilmobile.jpg"); 
    width: 100%;
    height: auto;
  	margin: 0;
	background-repeat: no-repeat !important;
	background-size: cover;
	background-position: center;
    position: relative;

    color:#2D3034;
    text-align: center;   
    }
.homepagemaintitle {
     font-size: 34px;
    padding: 48% 12% 0% 12%;
    font-family: PTSansRegular, Arial, Helvetica;
	text-align: center;

    }
.homepagesubtitle {
    font-size: 17px;
    padding: 10% 0% 0% 0%;
    font-family: PTSansRegular, Arial, Helvetica;
text-align: center;
		line-height: 110%;
    }
.gemtitle {
    font-size: 16px;    
    }
.greylinehome {
  
    width: 240px;
    height: auto;
    
    }
.smalldiamond {
    font-size: 9px; 
    vertical-align: middle;
display: inline-block;
 margin-top:-0.3em
    }
.navigation {
	width: 100%;
	height: auto;
	float: left;
	}
.straplinepanel {
	width: 100%;
	height: auto;
	float:left;
	background-color:white;
	text-align: center;
	}

.strapline {
	text-align: center;
	padding: 3% 15% 0% 15%;
	font-size: 36px;
	line-height: 150%;
	background-color: white;
	color:#525963;
	}
.homepagefocustext {
	text-align: center;
	padding: 1% 10% 8% 10%;
	font-size: 19px;
	border-bottom:#ECECEC solid 2px;
	line-height: 140%;
	}
/*Homepage alternative*/
.homepagemaintitle2 {
     font-size: 23px;
    padding: 41% 10% 0% 10%;
    font-family: PTSansRegular, Arial, Helvetica;
	
    }
.homepagesubtitle2 {
    font-size: 16px;
    padding-top: 10%;
    font-family: PTSansRegular, Arial, Helvetica;
	line-height: 120%;
    }
.strapline2 {
	text-align: center;
	padding: 3% 15% 0% 15%;
	font-size: 21px;
	line-height: 150%;
	}
.homepagefocustext2 {
	text-align: center;
	padding: 5% 10% 13% 10%;
	font-size: 15.5px;
	line-height: 120%;
	}
	
/*alternative finish*/

/*About*/
.aboutpage {
	width: 100%;
	height: auto;
	margin: 0% 0% 15% 0%;
	float:left;
	position: relative !important;  
    text-align: center;
		background-image: url("images/diamondbackgroundaprilmobile.jpg");
	background-size: contain;

}
.whowearetitle {
	font-size: 4px;
	color: transparent;
	}
.whowearetext {
	padding: 20% 10% 3% 10%;
	line-height: 160%;
	}
.whowearesubtitle {
	font-size: 25px;
	padding: 12% 10% 2% 10%;
	}
.contactaboutpage {
	color: aliceblue;
	font-size: 35px;
	padding: 0% 20% 3% 20%;
	}
.portrait1 {
	width: 70%;
	height: auto;
	    display: inline-block;
	vertical-align: middle;
    margin: 3% 2% 3% 2%;
	}
.portrait2 {
	width: 70%;
	height: auto;
	    display: inline-block;
	vertical-align: middle;
    margin: 3% 2% 3% 2%;
	}
.portrait3 {
	width: 70%;
	height: auto;
	    display: inline-block;
	vertical-align: middle;
    margin: 3% 2% 20% 2%;
	}
.portraitboxes {
	
	}
.miki {
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
	padding: 0% 0% 8% 0%;
	}
.andrew {
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
	padding: 0% 0% 8% 0%;
	}
.lucy {
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
	padding: 0% 0% 8% 0%;
	}
.portraittext {
		font-size: 20px;
	}
.arrow {
	padding-bottom: 0.5%;	
	}
.individualsection {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;
	background: url("images/diamond-background-tablet2.jpg");
	padding: 35% 0% 15% 0%;
	background-size: cover;
	background-position: center;
	}
.individualtextbox {
	width: 100%;
	height: auto;
	float: left;
	
	}
.individualtext {
	text-align: justify;
	padding: 1% 5% 2% 5%;
	font-size: 16px;
	line-height: 160%;
	}
.phototext {
	font-weight: 900;
	font-size: 20px;
	text-align: center;

	}
.foundertext {
	text-align: center;
	padding: 4% 0% 0% 0%;
	font-weight: 900;
	font-size: 16px;
	}
.indivdualphotobox {
	width: 100%;
	height: auto;
	
	text-align: center;
	}
.individualphoto1 {
		 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
	padding: 0% 0% 3% 0%;
	margin-bottom: 15%;
	
	}
.otherlinks {
		text-align: center;
	}
/*services*/
.servicespage {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15% 0% 20% 0%;
	text-align: center;
	background: url("images/diamond-background-mobile2.jpg");
	background-size: contain;
	background-position: center;
	}
.servicestitle {
	font-size: 25px;
	padding: 8% 0% 1% 0%;
	margin: 0% 12% 0% 12%;

	line-height: 150%;
	}
.aboutsubtext {
	font-size: 30px;
	text-align: center;
	padding: 3% 5% 0% 5%;
	}
.abouttext {
	width: 95%;
	height: auto;
	text-align: left;
	padding: 3% 0% 5% 2%;
	list-style-type: none;
	font-size: 14px;
	line-height: 170%;

	}
.abouttext2 {
	width: 95%;
	height: auto;
	text-align: left;
	padding: 3% 0% 12% 2%;
	list-style-type: none;
	font-size: 14px;
	line-height: 170%;

	}
.listpadding {
	padding: 0% 6% 0% 6%;
	}
.listpadding4 {
	padding: 0% 6% 0% 6%;
	}
.companysalestext {
	font-size: 4px;
	padding: 0% 0% 0% 0%;
	margin: 0% 12% 0% 12%;
	color: transparent;
	
	}
.servicessubheading {
	font-size: 17px;
	padding: 7% 10% 1% 10%;

	}
.greyline {
	width: 250px;
	height: auto;
	display: inline-block;
  	margin-left: auto !important;
  	margin-right: auto !important;
	}
.linebox {

	}
.listtitle {
	font-weight: 900;
	font-size: 18px;
	padding-bottom: 2%;
	text-align: center;
	}
.reddiamond {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.5%;	
	}
.smallertext {
	font-size: 18px;	
	}
.servicediamond {
	font-size: 11px; 
    vertical-align:middle;

	}
.tablediamond {
	width: 12px;
	padding: 0% 0% 0% 0%;
	}
.tablediamond2 {
	width: 12px;
	padding: 0% 0% 0% 0%;	
	}
.tablediamond3 {
	width: 12px;
	padding: 0% 0% 0% 0%;		
	}
.logoposition {
	vertical-align: top;	
	}
.andspace {
	padding: 0% 20% 0% 20%
	}
.largertexttable {
	padding-right: 10%;
	}
.servicesbottom {
	
	}
.icaew {
	width: 45px;
	vertical-align: bottom;
	padding: 1% 1% 1% 0%;
	}
.facultymember {
	font-size: 13px;	
	}
/*Sectors*/
.sectorsspage {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 18% 0% 10% 0%;
	text-align: center;
	
	}
.sectortext {
	width: 100%;
	height: auto;
	text-align: justify;
	padding: 3% 0% 0% 0%;
	list-style-type: none;
	font-size: 18px;
	line-height: 190%;	
	}
.sectortext2 {
	width: 100%;
	height: auto;
	text-align: justify;
	padding: 0% 0% 5% 0%;
	list-style-type: none;
	font-size: 18px;
	line-height: 190%;	
	}
.listpadding2 {
	padding: 0% 2% 0% 14%;	
	}
.listpadding3 {
	padding: 0% 2% 0% 14%;	
	}
.diamondsector {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.3%;	
	}
/*Hover 3*/	
.imagecontainer {
	padding: 5% 2% 0% 2%;
	display:block;
    margin:auto;
	}
.container3 {
  	width: 98%;
	height: auto;
  	display: inline-block;
  	position: relative;
	margin: 1% 0.1% 1% 0.1%;
	
}

.container3 img {
  width: 100%;
  height: 220px;
  margin: 0 auto;
  display: block;
  object-fit: cover;
  object-position: bottom;
}
.container3:hover .image {
  opacity: 0.2;
	background-color: white;
}
.container3 .slogan {
  display: block;
	padding: 10px 15px;
	width: calc(100% - 30px);
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
font-size: 25px;
	color: black;
  display: none;
  text-align: center;
}

.container3:hover .slogan,
.container3 .slogan:hover {
	display: block;	
}
/*Hover 3 close*/
/*Transactions*/
.tombstones {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;  
    text-align: center;	
	background: url("images/diamond-background-mobile2.jpg");
	background-size: contain;
	}
.transactionstitle {
	text-align: center;
	font-size: 26px;
	padding: 33% 3% 0% 3%;

	}
.whiteline {
	width: 300px;	
	}
.transactionssubtitle {
	padding: 3% 10% 3% 10%;
	
	font-size: 18px;
	}
.tombtitle {
       background-color: #B31620;
    width: 100%;
    color:aliceblue;
    font-size: 16px;
    padding: 3% 0% 3% 0%;
    }
.tombtitle2 {
    background-color:#111111;
    width: 100%;
    color: aliceblue;
    font-size: 14px;
    padding: 3% 0% 3% 0%;
	  position: absolute;
  bottom: 0;
  left: 0;
    }
.tombtext {

  margin-top: 0%;
  padding: 2% 4% 2% 4%;
    color:#1D1C1C;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    }
.tombimage {
	width: 65%;
	height: auto;
	padding-top: 5%;
	}
.tombimage1 {
		width: 45%;
	height: auto;
	padding-top: 6%;	
	}
.tombimage2 {
		width: 32%;
	height: auto;
	}
.tombimage3 {
	width: 65%;
	height: auto;
	padding-top: 8%;	
	}
.tombimage4 {
	width: 48%;
	height: auto;
	padding-top: 0%;	
	}
.tombimage5 {
	width: 25%;
	height: auto;
	padding-top: 2%;	
	}
.tombimage6 {
	width: 65%;
	height: auto;
	padding: 6% 2% 5% 2%;	
	}
.tombimage7 {
	width: 25%;
	height: auto;
	padding: 0% 2% 0% 2%;	
	}
.tombimage8 {
	width: 28%;
	height: auto;
	padding: 3% 2% 0% 2%;	
	}
.tombimage9 {
	width: 16%;
	height: auto;
	padding: 2% 2% 0% 2%;	
	}
.tomb1 {
    width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 5% 2%;
	padding: 0%;
	background-color: white;

	position: relative;
    }
.tomb2 {
     width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 5% 2%;
	padding: 0% 0% 0% 0%;
	background-color: white;

	position: relative; 
    }
.tomb3 {
     width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 5% 2%;
	padding: 0%;
	background-color: white;

	position: relative; 
    }
.pastcompletions {
	padding: 0% 5% 4% 5%;
	
	font-size: 18px;
	}
/*Contact*/
.contactpage {
	width: 100%;
	height: auto;
	padding:25% 0% 20% 0%;
	text-align: center;
	background: url("images/diamond-background-mobile2.jpg");
	
	background-size: cover;
	background-position: center;
	}
.contacttitle {
	font-size: 18px;
	padding: 0% 10% 10% 10%;
	line-height: 150%;
	color: transparent;
	}
.contacttext {
	padding: 3% 0% 0% 0%;
	margin: 0% 10% 0% 10%;
	font-size: 19px;
	line-height: 160%;

	}
.contactlist {
	width: 90%;
	height: auto;
	text-align: center;
	list-style-type: none;
	font-size: 17px;
	line-height: 190%;
	padding: 0% 5% 0% 5%;
	margin: 0;

	}
.contactemail {
	padding: 2% 5% 2% 5%;	
	}
.diamondcontact {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.5%;	
	}
.contactbox {
		width: 100%;
	height: auto;
  margin: 0;

text-align: center;
	padding: 10% 0% 10% 0%;
	}
.contactlogo {
	width: 300px;	
	}
/*Privacy page*/
.privacypage {
    width: 100%;
    height: auto;
  	margin: 0;
    padding-top: 40%;
    background-color:white;
    line-height: 150%;
	font-size: 14px;
	background: url("images/diamond-background-mobile2.jpg");
	
	background-size: contain;
	background-repeat: repeat;
    }
.privacytitle {
    text-align: center;
    font-size: 30px;
    padding-bottom: 3%;
    line-height: 140%;
    }
.privacysubtitle {
     font-size: 15px;
    padding: 2% 3% 0% 3%;
    }
.privacywording {
   padding: 5%;
	text-align: justify;
    }
/*Sitemap*/
.sitemap {
	width: 100%;
	height:auto;
	float: left;
	padding: 3% 0% 1.5% 0%;
	background-color:white;
	color:#454546;
   text-align: left;
	
	}
.sitemap2 {
	width: 100%;
	height: auto;
	float: left;
	padding: 1.5% 0% 2% 0%;
	background-color:white;
	color:#454546;
    text-align: center;

	}
.sitemaplist {
		text-align: center;
	padding-left: 0%;
	}
	
.sitemaplist2 {
		text-align: center;
	}
.sitemapspacing {
	line-height: 23px;
	font-size: 12px;
	padding: 0% 8% 0% 8%;
	}
.sitemapspacing2 {
	font-size: 12px;
	line-height: 20px;
	
    padding: 0% 25% 0% 25%;

	}
.sitemapspacing3 {
	font-size: 15px;
	line-height: 45px;
	font-weight: 600;

    padding: 2% 5% 0% 5%;

	}

.sitemapspacing4 {
	font-size: 15px;
	line-height: 33px;
	font-weight: 600;

	}

.sitemaptitlesize {
	padding-bottom: 2%;
	font-size: 17px;

	}

.webdesigner {
	font-size: 12px;
	padding-top: 6%;
	color:#868686;
	}
.linkedin {
	width: 80px;
	height: auto;
	padding: 2% 0% 4% 0%;
	}
.linkedin2 {
	width: 70px;
	height: auto;
	padding: 0% 0% 0.3% 0%;
	vertical-align: middle;
	}
.privacy {
	font-size: 12px;
	padding-top: 1%;
	color:#868686;	
	}
.sitemaplogo {
     width: 250px;
    height: auto;
 padding-bottom: 3%;

    }
.transparent {
    color: transparent;
}  
/*Landing page*/   
.landingpage {
    background:url("images/mountain4.mob.jpg"); 
    width: 100%;
    height: 700px;
  	margin: 0;
	background-repeat: no-repeat !important;
	background-size: cover;
    position: relative;
    padding-top: 4%;
    color:#2D3034;
    text-align: center;
   }
.logo {
   width: 300px;
    height: auto;
    padding-top: 58%;
    }
.homepagetitle {
    padding: 3% 6% 0% 6%;
    line-height: 150%;
    font-size: 19px;
    }
.newsitetext {
    font-size: 32px;
    font-family: myFontCalibribold;
    padding: 3% 5% 0% 5%;
    }
.emailtext {
    font-size: 16px;
    padding: 1% 6% 0% 6%
    }
.greyline {
    width: 250px;
    height: auto;
    }
/*Landing page end*/
}
/*Tablet device*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
.gemlogo {
	width: 200px;
	height: auto;
	float: none;
    margin-left: 0%;
    margin-top: 0%;
    z-index: 10;
	}
.gemlogo2 {
	width: 250px;
	height: auto;
	float: none;
    margin-left: 0%;
    margin-top: 0%;
    z-index: 10;
	}
.logobar {
	height: 95px;
	padding: 1% 0% 1.5% 0%;
	width: 100%;
	background-color: rgba(255,255,255,0.7);
	filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
	text-align: center;
    box-shadow: 0 2px 14px -3px #222;
	}
.logobar2 {
	height: 95px;
	padding: 1% 0% 1.5% 0%;
	width: 100%;
	background-color:white;
	filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
	text-align: center;
    box-shadow: 0 2px 10px -3px #222;
	}
.logobar3 {
	height: 83px;
	padding: 2% 0% 1.5% 0%;
	width: 100%;
	background-color:white;
	filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
	text-align: center;
    box-shadow: 0 2px 10px -3px #222;
	}
.menutext {
     text-align: center;
    font-size: 16px;
	padding: 2.3% 0% 0% 0%;
    }
.menutext2 {
     text-align: center;
    font-size: 16px;
	padding: 2% 0% 0% 0%;
    }
.menuspacing {
	padding: 0% 1.5% 0% 1.5%;
	}
/*Navigation*/
.sidenav .closebtn {
    position: absolute;
    top: 2%;
    left: 2%;
    font-size: 36px;
    
}


.burger {
	position: fixed;
	right: 0;
	margin-right: 4%;
	top: 4%;
	z-index: 30;
	
	    color:transparent;
}
.homepagebackground {
    background:url("images/diamondbackgroundaprtablet.jpg"); 
    width: 100%;
    height: 820px;
  	margin: 0;
	background-repeat: no-repeat !important;
	background-size: cover;
	background-position: center;
    position: relative;

    color:#2D3034;
    text-align: center;   
    }
.homepagemaintitle {
     font-size: 35px;
    padding: 29% 15% 0% 15%;
    font-family: PTSansRegular, Arial, Helvetica;
	text-align: center;

    }
.homepagesubtitle {
    font-size: 18px;
    padding: 10% 0% 0% 0%;
    font-family: PTSansRegular, Arial, Helvetica;
text-align: center;
    }
.gemtitle {
    font-size: 16px;    
    }
.greylinehome {
  
    width: 300px;
    height: auto;
    
    }
.smalldiamond {
    font-size: 10px; 
    vertical-align: middle;

display: inline-block;
 margin-top:-0.3em
    }
.navigation {
	width: 100%;
	height: auto;
	float: left;
	}
.straplinepanel {
	width: 100%;
	height: auto;
	float:left;
	background-color:white;
	text-align: center;
	}

.strapline {
	text-align: center;
	padding: 3% 15% 0% 15%;
	font-size: 43px;
	line-height: 150%;
	background-color: white;
	color:#525963;
	}
.homepagefocustext {
	text-align: center;
	padding: 1% 10% 8% 10%;
	font-size: 22px;
	border-bottom:#ECECEC solid 2px;
	}


/*Homepage alternative*/
.homepagemaintitle2 {
     font-size: 28px;
    padding: 35% 18% 3% 18%;
    font-family: PTSansRegular, Arial, Helvetica;
    }
.homepagesubtitle2 {
    font-size: 18px;
    padding-top: 10% 10% 0% 10%;
    font-family: PTSansRegular, Arial, Helvetica;
    }
.strapline2 {
	text-align: center;
	padding: 3% 15% 0% 15%;
	font-size: 25px;
	line-height: 150%;
	}
.homepagefocustext2 {
	text-align: center;
	padding: 0% 18% 18% 18%;
	font-size: 16px;
	line-height: 150%;
	}
	
/*alternative finish*/
/*About*/
.aboutpage {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;  
    text-align: center;	
		background-image: url("images/diamondbackgroundaprtablet.jpg");
	background-size: cover;
	background-position: center;
}
.whowearetitle {
	font-size: 4px;
	color: transparent;
	}
.whowearetext {
	padding: 10% 15% 3% 15%;
	line-height: 160%;
	}
.whowearesubtitle {
	font-size: 30px;
	padding: 12% 10% 2% 10%;
	}
.contactaboutpage {
	color: aliceblue;
	font-size: 35px;
	padding: 0% 20% 3% 20%;
	}
.portrait1 {
	width: 20%;
	height: 200px;
	    display: inline-block;
	vertical-align: middle;
    margin: 3% 2% 13% 2%;
	}
.portrait2 {
	width: 20%;
	height: 200px;
	    display: inline-block;
	vertical-align: middle;
    margin: 3% 2% 13% 2%;
	}
.portrait3 {
	width: 20%;
	height: 200px;
	    display: inline-block;
	vertical-align: middle;
    margin: 3% 2% 13% 2%;
	}
.portraitboxes {
	
	}
.miki {
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
	padding: 0% 0% 8% 0%;
	}
.andrew {
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
	padding: 0% 0% 8% 0%;
	}
.lucy {
	 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
	padding: 0% 0% 8% 0%;

	}
.portraittext {
		font-size: 16px;
	}
.individualsection {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;
	background: url("images/diamond-background-tablet2.jpg");
	padding: 18% 0% 15% 0%;
	background-size: cover;
	background-position: center;
	}
.individualtextbox {
	width: 60%;
	height: auto;
	float: left;
	}
.individualtext {
	text-align: justify;
	padding: 2% 0% 5% 10%;
	font-size: 17px;
	line-height: 160%;
	}
.phototext {
	padding: 10% 0% 0% 10%;
	font-weight: 900;
	font-size: 20px;
	}
.foundertext {
	
	padding: 4% 0% 0% 10%;
	font-weight: 900;
	font-size: 17px;
	}
.indivdualphotobox {
	width: 40%;
	height: 450px;
	float: left;
	}
.individualphoto1 {
		 display: block;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
	padding: 50% 0% 0% 0%;	
	}
.otherlinks {
	width: 100%;
	height: auto;
	float: left;
	padding: 40% 0% 0% 0%;
	text-align: center;
	}
/*services*/
.servicespage {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10% 0% 10% 0%;
	text-align: center;
		background: url("images/diamond-background-tablet2.jpg");
	
	background-size: cover;
	background-position: center;
	}
.servicestitle {
	font-size: 34px;
	padding: 8% 10% 1% 10%;
	}
.aboutsubtext {
	font-size: 35px;
	text-align: center;
	padding: 3% 5% 0% 5%;
	}


.abouttext {
	width: 90%;
	height: auto;
	text-align: justify;
	padding: 3% 0% 5% 5%;
	list-style-type: none;
	font-size: 15px;
	line-height: 170%;

	}
.abouttext2 {
	width: 90%;
	height: auto;
	text-align: justify;
	padding: 3% 0% 4% 5%;
	list-style-type: none;
	font-size: 15px;
	line-height: 170%;

	}
.listpadding {
		padding: 0% 10% 0% 6%;
	}
.listpadding4 {
		padding: 0% 10% 0% 6%;
	}
.companysalestext {
		font-size: 24px;
	padding: 0% 10% 0% 10%;
	color: transparent;
	}
.servicessubheading {
	font-size: 19px;
	padding: 6% 10% 1% 10%;

	}
.greyline {
	width: 750px;
	height: auto;
	display: inline-block;
  	margin-left: auto !important;
  	margin-right: auto !important;
	}
.linebox {

	}
.listtitle {
	font-weight: 900;
	font-size: 18px;
	padding-bottom: 2%;
	}
.reddiamond {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.3%;	
	}
.smallertext {
	font-size: 18px;	
	}
.smallertabletext {
	font-size: 14px;	
	}
.servicediamond {
	font-size: 11px; 
    vertical-align:middle;

	}
.tablediamond {
	width: 13px;
	padding: 0% 0% 0% 0%;
	}
.tablediamond2 {
	width: 13px;
	padding: 0% 0% 0% 0%;	
	}
.tablediamond3 {
	width: 13px;
	padding: 0% 0% 0% 0%;
	}
.logoposition {
	vertical-align: top;	
	}
.andspace {
	padding: 0% 20% 0% 20%
	}
.icaew {
	width: 50px;
	vertical-align: bottom;
	padding: 1% 1% 0.8% 0%;
	}
.facultymember {
	font-size: 17px;	
	}
/*Sectors*/
.sectorsspage {
		width: 100%;
	height: auto;
	margin: 0;
	padding: 10% 0% 3% 0%;
	text-align: center;
		background: url("images/diamond-background-tablet2.jpg");
	background-size: cover;
	background-position: center;
	}
.sectortext {
	width: 100%;
	height: auto;
	text-align: justify;
	padding: 3% 0% 0% 0%;
	list-style-type: none;
	font-size: 19px;
	line-height: 158%;	
	}
.sectortext2 {
	width: 100%;
	height: auto;
	text-align: justify;
	padding: 0% 0% 5% 0%;
	list-style-type: none;
	font-size: 19px;
	line-height: 158%;	
	}
.listpadding2 {
		padding: 0% 2% 1% 29%;
	font-weight: 900;
	}
.listpadding3 {
		padding: 0% 2% 1% 29%;
	font-weight: 900;
	}
.diamondsector {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.5%;	
	}
/*Hover 3*/	
.imagecontainer {
	padding: 2% 8% 0% 8%;
	display:block;
    margin:auto;
	}
.container3 {
  	width: 30%;
	height: auto;
  	display: inline-block;
  	position: relative;
	margin: 0.1% 0.1% 0.1% 0.1%;
	
}

.container3 img {
  width: 100%;
  height: 130px;
  margin: 0 auto;
  display: block;
  object-fit: cover;
  object-position: bottom;
}
.container3:hover .image {
  opacity: 0.2;
	background-color: white;
}
.container3 .slogan {
  display: block;
	padding: 10px 15px;
	width: calc(100% - 30px);
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
font-size: 20px;
	color: black;
  display: none;
  text-align: center;
}

.container3:hover .slogan,
.container3 .slogan:hover {
	display: block;	
}
/*Hover 3 close*/
/*Transactions*/
.tombstones {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;  
    text-align: center;	
	background: url("images/diamond-background-tablet2.jpg");
	background-size: contain;
	}
.transactionstitle {
	text-align: center;
	font-size: 32px;
	padding: 20% 0% 0% 0%;
	
	}
.whiteline {
	width: 600px;	
	}
.transactionssubtitle {
	padding: 2% 10% 3% 10%;
	
	font-size: 16px;
	}
.tombtitle {
       background-color: #B31620;
    width: 100%;
    color:aliceblue;
    font-size: 16px;
    padding: 3% 0% 3% 0%;
    }
.tombtitle2 {
    background-color:#111111;
    width: 100%;
    color: aliceblue;
    font-size: 14px;
    padding: 3% 0% 3% 0%;
	  position: absolute;
  bottom: 0;
  left: 0;
    }
.tombtext {

  margin-top: 0%;
  padding: 2% 4% 2% 4%;
    color:#1D1C1C;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    }
.tombimage {
	width: 65%;
	height: auto;
	padding-top: 5%;
	}
.tombimage1 {
		width: 45%;
	height: auto;
	padding-top: 6%;	
	}
.tombimage2 {
		width: 32%;
	height: auto;
	}
.tombimage3 {
	width: 65%;
	height: auto;
	padding-top: 8%;	
	}
.tombimage4 {
	width: 48%;
	height: auto;
	padding-top: 0%;	
	}
.tombimage5 {
	width: 23%;
	height: auto;
	padding-top: 3%;	
	}
.tombimage6 {
	width: 65%;
	height: auto;
	padding: 7.5% 2% 5% 2%;	
	}
.tombimage7 {
	width: 25%;
	height: auto;
	padding: 0% 2% 0% 2%;	
	}
.tombimage8 {
	width: 28%;
	height: auto;
	padding: 3% 2% 0% 2%;	
	}
.tombimage9 {
	width: 19%;
	height: auto;
	padding: 3% 2% 0% 2%;	
	}
.tomb1 {
    width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 5% 2%;
	padding: 0%;
	background-color: white;

	position: relative;
    }
.tomb2 {
     width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 5% 2%;
	padding: 0% 0% 0% 0%;
	background-color: white;

	position: relative; 
    }
.tomb3 {
     width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 5% 2%;
	padding: 0%;
	background-color: white;

	position: relative; 
    }
.pastcompletions {
	padding: 2% 5% 4% 5%;

	font-size: 18px;
	}
/*Contact*/
.contactpage {
	width: 100%;
	height: auto;
	padding: 18% 0% 13% 0%;
	text-align: center;
	background: url("images/diamond-background-tablet2.jpg");
	background-size: cover;
	background-position: center;
	}
.contacttitle {
	font-size: 37px;
	padding: 4% 10% 1% 10%;
	color: transparent;
	}
.contacttext {
	padding: 4% 10% 10% 10%;
	font-size: 24px;
	line-height: 190%;
	font-weight: 900;
	}
.contactlist {
	width: 100%;
	height: auto;

	padding: 10% 0% 2% 0%;
	list-style-type: none;
	font-size: 18px;
	line-height: 190%;	
	}
.contactemail {
		text-align: center;
	padding: 0% 4% 2% 4%;
	}
.diamondcontact {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.3%;	
	}
.contactlogo {
	width: 450px;
	height: auto;
	}
/*Privacy page*/
.privacypage {
    width: 100%;
    height: auto;
  	margin: 0;
    padding-top: 22%;
    background-color:white;
    line-height: 150%;
		background: url("images/diamond-background-tablet2.jpg");
	
	background-size: contain;
	background-repeat: repeat;
    }
.privacytitle {
    text-align: center;
    font-size: 30px;
    padding-bottom: 3%;
    }
.privacysubtitle {
     font-size: 17px;
    padding: 2% 3% 0% 3%;
    }
.privacywording {
   padding: 5%;

    }
/*Sitemap*/
.sitemap {
	width: 70%;
	height:auto;
	float: left;
	padding: 1.5% 0% 1.5% 0%;
	background-color:white;
	color:#454546;
   text-align: left;
	
	}
.sitemap2 {
	width: 30%;
	height: auto;
	float: left;
	padding: 1.5% 0% 1.5% 0%;
	background-color:white;
	color:#454546;
    text-align: center;


	}
.sitemaplist {
		text-align: left;
	padding-left: 1%;
	}
	
.sitemaplist2 {
		text-align: center;
	}
.sitemapspacing {
	line-height: 20px;
	font-size: 12px;
	padding: 0% 3% 0% 3%;
	}
.sitemapspacing2 {
	font-size: 12px;
	line-height: 30px;
		padding: 0% 3% 0% 3%;
	}
.companyno {
	padding-left: 10px;	
	}
.sitemapspacing3 {
	font-size: 17px;
	line-height: 28px;
	font-weight: 600;

	padding-top: 2%;
	}

.sitemapspacing4 {
	font-size: 17px;
	line-height: 40px;
	font-weight: 600;
	
	}

.sitemaptitlesize {
	padding-bottom: 2%;
	font-size: 24px;

	}
.webdesigner {
	font-size: 14px;
	padding-top: 2%;
	color:#868686;
	}
.linkedin {
	width: 80px;
	height: auto;
	padding: 5% 0% 5% 0%;
	}
.linkedin2 {
	width: 70px;
	height: auto;
	padding: 0% 0% 0.3% 0%;
	vertical-align: middle;
	}
.privacy {
	font-size: 12px;
	padding: 1%;
	color:#868686;	
	}
.sitemaplogo {
     width: 300px;
    height: auto;
 padding-bottom: 3%;

    }
/*Landing page*/   
.landingpage {
    background:url("images/mountain4.2.jpg"); 
    width: 100%;
    height: 900px;
  	margin: 0;
	background-repeat: no-repeat !important;
	background-size: cover;
    position: relative;
    padding-top: 4%;
    color:#2D3034;
    text-align: center;
   }
.logo {
   width: 400px;
    height: auto;
    padding-top: 45%;
    }
.homepagetitle {
    padding: 3% 18% 0% 18%;
    line-height: 150%;
    font-size: 20px;
    }
.newsitetext {
    font-size: 40px;
    font-family: myFontCalibribold;
    padding-top: 3%;
    }
.emailtext {
    font-size: 20px;
    padding-top: 1%;
    }
.greyline {
    width: 400px;
    height: auto;
    }
/*Landing page end*/
}

/*desktop view*/
@media only screen and (min-width: 1024px){
.gemlogo {
	width: 300px;
	height: auto;
	text-align: center;
    margin-left: 0%;
    margin-top: 0%;
    z-index: 10;

	}
.logobar {
	height: 83px;
	padding: 0.5% 2% 3.7% 0%;
	width: 100%;
	background-color: rgba(255,255,255,0.7);
	filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
	text-align: center;
    box-shadow: 0 2px 14px -3px #222;
	}
.logobar2 {
	height: 83px;
	padding: 0.5% 2% 3.7% 0%;
	width: 100%;
	background-color: white;
	filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
	text-align: center;
    box-shadow: 0 2px 10px -3px #222;
	}	
.logobar3 {
	height: 45px;
	padding: 1% 2% 1% 2%;
	width: 100%;
	background-color: white;
	filter: alpha(opacity=60);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 1.0;
  /* CSS3 */
	position: fixed;
	z-index:9;
	margin: 0;
	text-align: center;
    box-shadow: 0 2px 10px -3px #222;
	float: center;
	}
.menutext {
    text-align:center;
    font-size: 18px;
	padding: 1% 0% 0% 0%;
 
    }
.gemlogo2 {
		width: 280px;
	height: auto;
	text-align: center;
    margin-left: 0%;
    margin-top: 0%;
    z-index: 10;
	float: left;
	}
.menutext2 {
    text-align:center;
    font-size: 18px;
	padding: 1% 0% 0% 0%;
 	float: center;
	width: 80%;
	height: auto;
    }
.menuspacing {
	padding: 0% 1% 0% 1%;	
	}
/*Navigation*/
.sidenav .closebtn {
    position: absolute;
    top: 2%;
    left: 2%;
    font-size: 36px;
    
}


.burger {
	position: fixed;
	right: 0;
	margin-right: 2%;
	top: 3%;
	z-index: 30;
	color: transparent;
}
.homepagebackground {
    background:url("images/diamondbackground2023lighter.jpg"); 
    width: 100%;
    height: 93%;
  	margin: 0;
	background-repeat: no-repeat !important;
	background-size: cover;
	background-position: center;
    position: relative;
    padding-top: 30px;
    color:#2D3034;
    text-align: center;   
    }
/*Homepage alternative*/
.homepagemaintitle2 {
     font-size: 32px;
    padding: 17% 10% 2% 10%;
    font-family: PTSansRegular, Arial, Helvetica;
    }
.homepagesubtitle2 {
    font-size: 22px;
    padding-top: 10%;
    font-family: PTSansRegular, Arial, Helvetica;
    }
.strapline2 {
	text-align: center;
	padding: 3% 15% 0% 15%;
	font-size: 28px;
	line-height: 150%;
	}
.homepagefocustext2 {
	text-align: center;
	padding: 0% 24% 15% 24%;
	font-size: 16px;
	line-height: 150%;
	}
	
/*alternative finish*/
.homepagemaintitle {
     font-size: 52px;
    padding: 26% 10% 0% 10%;
    font-family: PTSansRegular, Arial, Helvetica;
    }
.homepagesubtitle {
    font-size: 25px;
    padding-top: 10%;
    font-family: PTSansRegular, Arial, Helvetica;
    }
.gemtitle {
    font-size: 22px;    
    }
.greylinehome {
  
    width: 600px;
    height: auto;
    padding: 0% 0% 1% 0%;
    }
.smalldiamond {
    font-size: 16px; 
vertical-align: middle;
display: inline-block;
 margin-top:-0.3em
    }
.navigation {
	width: 100%;
	height: auto;
	float: left;
	}
.straplinepanel {
	width: 100%;
	height: auto;
	float:left;
	background-color:white;
	text-align: center;
	}

.strapline {
	text-align: center;
	padding: 3% 15% 0% 15%;
	font-size: 50px;
	line-height: 150%;
	background-color: white;
	color:#525963;
	}
.homepagefocustext {
	text-align: center;
	padding: 1% 10% 8% 10%;
	font-size: 24px;
	
	}

.contacthome {
	width: 100%;
	height: auto;
	float:left;
	background-color:#000000;
	color: aliceblue;
	}
.contacthometext {
	text-align: center;
	padding: 5% 12% 4% 12%;
	font-size: 38px;
	line-height: 150%;
	background: url("images/diamondbackgroundtext.jpg");
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	}

/*About*/
.aboutpage {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;  
    text-align: center;	
	background-image: url("images/diamondbackgroundaprdesk.jpg");
	background-size: cover;
	background-position: center;
}
.whowearetitle {
	font-size: 4px;
	color: transparent;
	padding-bottom: 1%;
	}
.whowearetext {
	padding: 8% 18% 1% 18%;
	line-height: 160%;
	}
.whowearesubtitle {
	font-size: 30px;
	padding: 2% 10% 2% 10%;
	}
.contactaboutpage {
	color: aliceblue;
	font-size: 35px;
	padding: 0% 20% 3% 20%;
	}
.portrait1 {
	width: 160px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
    margin: 1% 3% 3% 1.5%;
	padding-bottom: 2%;
	}
.portrait2 {
	width: 160px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
    margin: 1% 3% 3% 3%;
	padding-bottom: 2%;
	}
.portrait3 {
		width: 160px;
	height: auto;
	    display: inline-block;
	vertical-align: middle;
    margin: 1% 1.5% 3% 3%;
	padding-bottom: 2%;
	}
.portraitboxes {
	
	}
.miki {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 290px;
	padding: 0% 0% 7% 0%;
	}
.andrew {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 290px;
	padding: 0% 0% 7% 0%;
	}
.lucy {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 290px;
	padding: 0% 0% 7% 0%;
	}

.individualsection {
	width: 100%;
	height: 580px;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;
	background: url("images/diamond-background-desk2.jpg");
	padding-top: 13%;
	background-size: cover;
	background-position: center;
	}
.individualtextbox {
	width: 62%;
	height: 420px;
	float: left;
	}
.individualtext {
	text-align: justify;
	padding: 0% 0% 5% 20%;
	font-size: 18px;
	line-height: 180%;
	}
.phototext {
	padding: 0% 0% 0% 20%;
	font-weight: 900;
	font-size: 28px;
	}
.foundertext {

	padding: 2% 0% 0% 20%;
	font-weight: 900;
	font-size: 19px;
	}
.indivdualphotobox {
	width: 38%;
	height: 420px;
	float: left;
	padding-top: 1%;
	}
.individualphoto1 {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 280px;
	padding: 2% 0% 0% 0%;

	}
.otherlinks {

	height: auto;
text-align: center;
	padding: 20% 0% 0% 0%;
	}
.textaligncentre {
	text-align: center;
	}
/*services*/
.servicespage {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5% 0% 1% 0%;
	text-align: center;
	background: url("images/diamond-background-desk2.jpg");
	
	background-size: cover;
	background-position: center;
	}
.servicestitle {
	font-size: 31px;
	padding: 1.5% 10% 0% 10%;
	}
.aboutsubtext {
	font-size: 35px;
	text-align: center;
	padding: 3% 5% 0% 5%;
	}
.table1 {
	width:"655"; 
	cellpadding:20px; 
	cellspacing:"2";	
	}
.table2 {
	width:"650"; 
	cellpadding:20px; 
	cellspacing:"2";
		text-align: justify;
	}
.abouttext {
	width: 47%;
	text-align: justify;
	padding: 1% 2% 4% 5%;
	list-style-type: none;
	font-size: 14px;
	line-height: 193%;
	float: left;

	}
.abouttext2 {
	width: 41%;

	padding: 1% 1% 4% 3%;
	list-style-type: none;
	font-size: 14px;
	line-height: 193%;
	float: left;
	}
.smallertabletext {
	font-size: 13.5px;
	}
.largertexttable {
	font-size: 14px;
	padding-right: 2%;
	}
.listpadding {

	}

.listpadding4 {
	line-height: 195%;
	}
.companysalestext {
		font-size: 10px;
	padding: 0% 5% 0% 5%;
	color: transparent;

	}
.servicessubheading {
	font-size: 18px;
	padding: 1% 10% 1% 10%;

	}
.greyline {
	width: 850px;
	height: auto;
	display: inline-block;
  	margin-left: auto !important;
  	margin-right: auto !important;
	}
.linebox {

	}
.listtitle {
	font-weight: 900;
	font-size: 17px;
	padding: 1% 1% 1% 0%;
	text-align: left;
	}
.reddiamond {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.5%;	
	}
.smallertext {
	font-size: 18px;	
	}
.servicediamond {
	font-size: 11px; 
    vertical-align:middle;

	}
.andspace {
	padding: 0% 20% 0% 20%
	}
.tableleft {
		width: 30%;
		height:auto;
		float: left;
	}
.tablediamond {
	width: 13px;
	padding: 0% 0% 0% 0%;
	}
.tablediamond2 {
	width: 13px;
	padding: 0% 0% 0% 0%;	
	}
.tablediamond3 {
	width: 13px;
	}
.logoposition {
	vertical-align: top;	
	}
.providerpadding {
	padding-right: 5%;	
	}
.servicesbottom {
	width: 100%;
	height: auto;
	text-align: center;

	}
.icaew {
	width: 40px;
	vertical-align: bottom;
	padding: 0.5% 0.5% 0.2% 0%;
	}
.facultymember {
	font-size: 14px;	
	}
/*Sectors*/
.sectorsspage {
	width: 100%;
	height: 495px;
	margin: 0;
	padding: 5% 0% 14% 0%;
	text-align: center;
		background: url("images/diamond-background-desk2.jpg");
		
	background-size: cover;
	background-position: center;
	}
.sectortext {
	width: 22%;
	text-align: justify;
	padding: 3% 6% 10% 27%;	
	list-style-type: none;
	font-size: 20px;
	line-height: 220%;
	float: left;
	
	}
.sectortext2 {
	width: 25%;
	text-align: justify;
	padding: 3% 0% 10% 2%;
	list-style-type: none;
	font-size: 20px;
	line-height: 220%;
	float: left;	
	}
.listpadding2 {
	font-weight: 900;	
	}
.listpadding3 {
	padding: 0% 0% 0% 0%;
	font-size: 19px;
	text-align: left;
	font-weight: 900;
	}
.diamondsector {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 1%;
    padding-bottom: 0.5%;	
	}
/*Hover 3*/	
.imagecontainer {
	padding: 1% 8% 0% 8%;
	display:block;
    margin:auto;
	}
	.container3 {
  	width: 20%;
	height: auto;
  	display: inline-block;
  	position: relative;
	margin: 0.1% 0.1% 0.1% 0.1%;
	  transition: .5s ease;
}

.container3 img {
  width: 100%;
  height: 160px;
  margin: 0 auto;
  display: block;
  object-fit: cover;
  object-position: bottom;
  transition: .5s ease;
}
.container3:hover .image {
  opacity: 0.2;
	background-color: white;
  transition: .5s ease;
}
.container3 .slogan {
  display: block;
	padding: 10px 15px;
	width: calc(100% - 30px);
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
font-size: 22px;
	color: black;
  display: none;
  text-align: center;
	  transition: .5s ease;
}

.container3:hover .slogan,
.container3 .slogan:hover {
	display: block;
	  transition: .5s ease;
}
/*Hover 3 close*/
/*Transactions*/
.tombstones {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	float:left;
	position: relative !important;  
    text-align: center;	
	background-color: #525963;
	background: url("images/diamond-background-desk2.jpg");
	background-size: contain;
	}
.transactionstitle {
	text-align: center;
	font-size: 37px;
	padding: 11% 0% 0% 0%;

	font-family: PTSansRegular, Arial, Helvetica;
	}
.whiteline {
	width: 750px;
	padding: 1% 0% 1% 0%;
	}
.transactionssubtitle {
	padding: 0% 10% 0% 10%;

	font-size: 20px;
	}
.tombtitle {
       background-color: #B31620;
    width: 100%;
    color:aliceblue;
    font-size: 16px;
    padding: 3% 0% 3% 0%;
    }
.tombtitle2 {
    background-color:#111111;
    width: 100%;
    color: aliceblue;
    font-size: 14px;
    padding: 3% 0% 3% 0%;
	  position: absolute;
  bottom: 0;
  left: 0;
    }
.tombtext {

  margin-top: 0%;
  padding: 2% 4% 2% 4%;
    color:#1D1C1C;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    }
.tombimage {
	width: 65%;
	height: auto;
	padding-top: 5%;
	}
.tombimage1 {
		width: 45%;
	height: auto;
	padding-top: 6%;	
	}
.tombimage2 {
		width: 32%;
	height: auto;
	}
.tombimage3 {
	width: 65%;
	height: auto;
	padding-top: 8%;	
	}
.tombimage4 {
	width: 48%;
	height: auto;
	padding-top: 0%;	
	}
.tombimage5 {
	width: 25%;
	height: auto;
	padding-top: 4%;	
	}
.tombimage6 {
	width: 65%;
	height: auto;
	padding: 7.5% 2% 5% 2%;	
	}
.tombimage7 {
	width: 25%;
	height: auto;
	padding: 0% 2% 0% 2%;	
	}
.tombimage8 {
	width: 28%;
	height: auto;
	padding: 3% 2% 0% 2%;	
	}
.tombimage9 {
	width: 19%;
	height: auto;
	padding: 2% 2% 0% 2%;	
	}
.tombimagetop {
	width: 54%;
	height: auto;
	padding-top: 2%;	
	}
.tomb1 {
    width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 4% 2%;
	padding: 0%;
	background-color: white;

	position: relative;
    }
.tomb2 {
	    width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 2% 4% 4%;
	padding: 0%;
	background-color: white;
  position: relative;
text-align: center;

	}
.tomb3 {
	    width: 300px;
	height:400px;
	display: inline-block;
	vertical-align: middle;
	margin: 3% 4% 4% 2%;
	padding: 0%;
	background-color: white;
  position: relative;
text-align: center;

	}

.pastcompletions {
	padding: 0% 5% 4% 5%;
	
	font-size: 18px;
	}
/*Contact*/
.contactpage {
	width: 100%;
	height: auto;
	padding: 8% 0% 4% 0%;
	text-align: center;
		background: url("images/diamond-background-desk2.jpg");
	
	background-size: cover;
	background-position: center;
	}
.contacttitle {
	font-size: 37px;
	padding: 1% 0% 1% 0%;
	color: transparent;
	}
.contacttext {
	padding: 2% 15% 8% 15%;
	font-size: 28px;
	line-height: 190%;
	font-weight: 900;
	}
.contactlist {
		width: 100%;
	height: auto;
padding: 3% 0% 3% 0%;
	list-style-type: none;
	font-size: 18px;
	line-height: 190%;	
	}
.contactemail {
			text-align: center;
	padding: 0% 0% 1% 0%;
	}
.diamondcontact {
	width: 12px;
    height: auto;
    vertical-align: middle;
    padding-right: 0.5%;
    padding-bottom: 0.1%;	
	}
.contactlogo {
	width: 550px;
	height: auto;
	}
/*Privacy page*/
.privacypage {
    width: 100%;
    height: auto;
  	margin: 0;
    padding-top: 9%;
    background-color:white;
	line-height: 150%;
	background: url("images/diamond-background-desk2.jpg");
	background-size: cover;
	
    }
.privacytitle {
    text-align: center;
    font-size: 30px;
    padding-bottom: 0%;
    }
.privacysubtitle {
    font-size: 17px;
    padding: 0% 3% 0% 3%;
    }
.privacywording {
   padding: 2% 5% 5% 5%;
	font-size: 14px;
	text-align: justify;
	line-height: 160%;
    }
/*Sitemap*/
.sitemap {
	width: 80%;
	height:auto;
	float: left;
	padding: 1.5% 0% 1.5% 0%;
	background-color:white;
	color:#454546;
   text-align: left;
	
	}
.sitemap2 {
	width: 20%;
	height: auto;
	float: left;
	padding: 1.5% 0% 1.5% 0%;
	background-color:white;
	color:#454546;
    text-align: center;

	
	}
.sitemaplist {
		text-align: left;
	padding-left: 3%;
	}
	
.sitemaplist2 {
		text-align: center;
	}
.sitemapspacing {
	line-height: 26px;
	font-size: 13px;
	
	}
.sitemapspacing2 {
	font-size: 13px;
	line-height: 21px;

	}
.companyno {
	padding-left: 10px;	
	}
.sitemapspacing3 {
	font-size: 15px;
	line-height: 23px;
	font-weight: 600;

	padding-top: 2%;
	}

.sitemapspacing4 {
	font-size: 16px;
	line-height: 34px;
	font-weight: 600;

	}

.sitemaptitlesize {
	padding-bottom: 2%;
	font-size: 16px;

	}
.linkedin {
	width: 70px;
	height: auto;
	padding: 0.5% 0% 0% 0%;
	}
.linkedin2 {
	width: 70px;
	height: auto;
	padding: 0% 0% 0.3% 0%;
	vertical-align: middle;
	}
.webdesigner {
	font-size: 12px;
	padding-top: 6%;
	color:#868686;
	}

.privacy {
	font-size: 11px;
	padding: 2% 1% 1% 1%;
	color:#868686;	
	}
.sitemaplogo {
     width: 220px;
    height: auto;
 padding-bottom: 3%;
    }
/*Landing page*/   
.landingpage {
    background:url("images/mountain4.2.jpg"); 
    width: 100%;
    height: 700px;
  	margin: 0;
	background-repeat: no-repeat !important;
	background-size: cover;
    position: relative;
    padding-top: 4%;
    color:#2D3034;
    text-align: center;
   }
.logo {
   width: 480px;
    height: auto;
    padding-top: 17%;
    }
.homepagetitle {
    padding: 3% 18% 0% 18%;
    line-height: 150%;
    font-size: 20px;
    }
.newsitetext {
    font-size: 40px;
    font-family: myFontCalibribold;
    padding-top: 3%;
    }
.emailtext {
    font-size: 20px;
    }
.greyline {
    width: 400px;
    height: auto;
    }
/*Landing page end*/
.container:hover {
		
	}
}